4Suite™ API Documentation

# ► Module Ft.Xml.XPath.ParsedAbsoluteLocationPath

A Parsed Token that represents a absolute location path in the parsed tree. WWW: http://4suite.org/XPATH e-mail: support@4suite.org
Copyright (c) 2000-2001 Fourthought Inc, USA. All Rights Reserved.
See http://4suite.org/COPYRIGHT for license and copyright information

Classes: ParsedAbsoluteLocationPath

## Classes

class ParsedAbsoluteLocationPath

### Methods

__init__(self, child)
__repr__(self)
__str__(self)
evaluate(self, context)
pprint(self, indent='')
select = evaluate(self, context)